/* WHATSAPP FIXO */
.whatsapp-fixo {
    position: fixed;
    bottom:10px;
    left:10px; 
    z-index: 999;
    width: 80px;
    }
    
.box-whats{
        position: fixed;
        bottom: 85px;
        left: 63px; 
        z-index: 999;
        background-color: #49b956;
        color: white;
        width: 285px;
        border-radius: 6px;
        height: 100px;
        text-align: center;
        padding: 20px;
        font-family: open sans;
        font-size: 10px;
        animation: animacao_1 5s 1;
        animation-delay: 1s;
}
.box-whats a:hover {border-bottom:none;text-decoration: none;}
.box-whats a h2{
        color: white;
        font-size: 17px;
    
    
}

@media only screen and (max-width: 530px) {
    .item{
        background-size: 100% 50% !important;
    }
    .hero__text__title span {
        font-size: 15px;
    }
    .hero__text__title h2{
        font-size: 23px;    
    }
    .pad{
        padding-top: 40px;
    }
    .btn-font-mobile{
        font-size: 13px !important;
    }
    .header__logo{
        width: 50%;
    }
    .whatsapp-fixo{
        width: 55px;
    }
    .owl-theme .owl-controls{
        margin-top: -275px !important;
    }
    .footer__copyright__text {
        text-align: center;
    }
}